eServices - Bug #210

The transaction assigned to the chairman secretary by the GIS Department employee does not
display in Chairman secretary transaction list.

08/31/2016 11:45 AM - Osama Zgool

Status:
Priority:
Assignee:
Category:
Target version:

Co-Workers:

Severity:
Category:
Sub-Category:

Step_Description:

Pre_Conditions:

Expected Result:

Closed
Urgent

Osama Zgool

Major
Aerial Schemas & Photographs
Work List

The transaction assigned to the
chairman secretary by the GIS
Department employee should display in
Chairman secretary transaction list.

Start date:

Due date:

% Done:
Estimated time:
Spent time:

Actual Result:

Environment:

Transaction Number:

Username:
Browser:
URL:

Test Case ID:

08/31/2016

0%
0.00 hour
0.00 hour

The transaction assigned to the
chairman secretary by the GIS
Department employee does not display
in Chairman secretary transaction list.

Development
4042016001824018
leelamin

Chrome

Description

Steps to reproduce:

1-Login to work list with a GIS department Employee user (Sdmubarak).

2-Search for “4042016001823240” transaction in the suspended transactions.
3-Perform send to chairman secretary Action.
4-Login with Chairman secretary transaction and search for the same transaction.

5-Observe the result.

History

#1 - 08/31/2016 01:03 PM - Ahmad Mustafa

- Status changed from Open to Fixed

- Assignee changed from Ahmad Mustafa to Osama Zgool

#2 - 09/08/2016 04:08 PM - Osama Zgool

- Status changed from Fixed to Closed

QA retest Passed on the DEV Environment.
The transaction assigned to the chairman secretary by the GIS Department employee displays in Chairman secretary transaction list.

09/02/2025

1/1



http://www.tcpdf.org

